/*
this file for overwrite woocommerce css
*/

.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before, .woocommerce-page .woocommerce-message:before {
    height: auto; 
}

.woo-single-product-wrapper .variations .label{
    color:#000;
    font-size:14px;
}

.woocommerce span.onsale, .woocommerce-page span.onsale{
    z-index:10;
    display:none;
}

.woo-map-wrapper{
    float:left;
    width:100%;
}

.woocommerce .acf-map {
    width:100%;
    height:350px;
    margin-bottom:15px;
}

.cart-collaterals{
    margin-bottom:100px;
}

/*button css*/
.woocommerce .button{ 
    -moz-user-select: none !important;
    background-image: none !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
    cursor: pointer !important;
    display: inline-block !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.42857 !important;
    margin-bottom: 0 !important;
    padding: 6px 12px !important;
    text-align: center !important;

    white-space: nowrap !important;

    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
    color: #fff !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow:none !important;    
} 

.woocommerce .button:hover{
    background: #449D44 !important;    
}

.woocommerce .button.my_already_in_btn{ 

    background-color: #d9534f !important;
    border-color: #d43f3a !important;
} 

.woocommerce .button.my_already_in_btn:hover{ 

    background-color: #c9302c !important;
    border-color: #ac2925 !important;
} 

/*end of button css*/

.woocommerce .cart-collaterals .cart_totals{
    text-align:right !important;
}

.woocommerce .woo_sub_total_tbl{
    text-align:right !important;
    overflow:hidden;
    margin:10px 0;
}

.woocommerce .woo_sub_total_tbl table{
    float:right;
}

.woocommerce .input-text{
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.woocommerce .input-text:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
    width:30%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
    width:68%;
}

.archive_product_title{
    font-size:30px;
    font-weight:bold;
    color:#485FA8;
    margin:10px 0;
}


.product_search_box {
    background-color: #e9edf1;
    margin-bottom: 15px;
    min-height: 20px;
    padding: 30px 19px 29px;

}

.bottom-gap{
    margin-bottom: 100px;
}

.product_search_box label{
    color:#428BCA;
}

.property_care_wrapper{
    margin:15px auto;
}

.product_search_box .search_product_box_title{
    text-align:center;
    font-size:14px;
    color:#428BCA;
    font-weight:bold;
    margin-bottom:10px;
}

.product_search_box .input-group .ch-double-arrows {
    position: absolute;
    right: 85px;
    top: 10px;
    z-index:10;

}

.suburb_name{
    text-transform: capitalize;
}

.woocommerce-placeholder,.images img{
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), 0 0 2px 0 rgba(0, 0, 0, 0.2) !important;
    /* border: 1px solid #e1e1e8;
     border-radius: 4px;*/
}

.price_span{
    color: #77a464;
}

.report_type_list_wrapper{
    font-size:10px;
    color:#ccc;
}

.archive_product_title_wrapper{
    font-size:16px;
    color:#333;
}

.woocommerce-message .button.wc-forward{
    display:none !important;
}

#cc-expire-month,#cc-expire-year{
    margin:10px 0;
}

p.bg-success{
    padding:15px;
}

.woocommerce-message,.notice_message,.woocommerce-error:not(#securepay_error_message){
    display:none !important;
}


.cart-collaterals{
    margin-bottom:20px !important;
}

.property_details_table tr.even td{
    background-color:#F9F9F9;
}

.property_details_table .headding{
    font-size:24px;
    background-color: #428BCA;
    color:white;
    padding:10px;
}

.property_details_table .sub_headding{
    font-size:20px;
    background-color: #428bca;
    color:white;
    padding:8px;
    text-align:left;
}

.property_details_table .sub_headding_extra{
    font-size:20px;
    background-color: #5cb85c;
    color:white;
    padding:8px;
    text-align:left;
}

.product_search_box .form-control{
    border-radius: 0;
    border:1px solid #d7dde3;
}

.product_search_box .btn-primary{
    background-color:#fff;
    color:#428bca;
    border-color:#d7dde3;
    border-radius: 0;
    text-transform: uppercase;
    font-weight:bold;
}